﻿---
ID: "c14e173e-8c39-41c3-9577-fa0a819aa155"
Parent: "46bdb718-ffb6-4a38-81c9-c68470af3e01"
Template: "7ee0975b-0698-493e-b3a2-0b2ef33d0522"
Path: /sitecore/layout/Renderings/VietHoang/Feature/Identity
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180212T100651Z
